#1745598956
ls | grep archive.uticainternationalembassy.website
#1745598963
ls archive.uticainternationalembassy.website/
#1745598974
pwd
#1745599073
/bin/ls -d -1 "$PWD/"** | xargs -I{} du {} -sh | sort -h
#1745599100
 | grep archive.uticainternationalembassy.website
#1745599113
/bin/ls -d -1 "$PWD/"** | xargs -I{} du {} -sh | sort -h | grep archive.uticainternationalembassy.website
#1745599909
ls
#1745599943
ls archive.uticainternationalembassy
#1745599949
ls archive.uticainternationalembassy.website/
#1745599950
ls
#1745600001
ls archive.uticainternationalembassy
#1745600020
cat archive.uticainternationalembassy
#1745600027
cat archive.uticainternationalembassywebsite 
#1745600032
6c;88R6c6c6c6c6c6c6c6c6c6c6c6c6c6c6c6c6c6c6c6c6c6c6c6c6c6c6c6c6c6c6c6c6c6c6c6c6c6cls
#1745600033
ls
#1745600037
ls -lah
#1745600043
ls -lah archive.uticainternationalembassy*
#1745600101
rmdir archive.uticainternationalembassy.website/
#1745600110
cd archive.uticainternationalembassy.website/
#1745600111
ls
#1745600113
ls -lah
#1745600117
cd ..
#1745600122
rm -rf archive.uticainternationalembassy.website/
#1745622487
cd stored.uticainternationalembassy.website/
#1745622488
ll
#1745622636
find ~/ -name cheesecake.php
#1745622644
cat /home/cfa0ac5/stored.uticainternationalembassy.website/cheesecake.php
#1745622713
wp
#1745622864
ll
#1745622866
ls -altrh
#1745622895
ls -altrh /home/cfa0ac5/stored.uticainternationalembassy.website/modules/mod_sj_simplehtml5_videoplayer/videos/032219_Clinton-Healthcare-Cloteal_and_Harvellia-FALSE-Accusations-On-Handling-Of-Matters.mp4 
#1745622899
ls -altrh /home/cfa0ac5/stored.uticainternationalembassy.website/modules/mod_sj_simplehtml5_videoplayer/videos/
#1745622902
ls -altrh /home/cfa0ac5/stored.uticainternationalembassy.website/modules/mod_sj_simplehtml5_videoplayer/
#1745622903
du -h -d1 | sort -h
#1745622918
ls -altrh /home/cfa0ac5/stored.uticainternationalembassy.website/modules/mod_sj_simplehtml5_videoplayer/
#1745622923
ls -altrh /home/cfa0ac5/stored.uticainternationalembassy.website/
#1745622929
du -h -d1 | sort -h
#1745623019
ls -altrh /home/cfa0ac5/stored.uticainternationalembassy.website/
#1745623021
du -h -d1 | sort -h
#1745623063
htop
#1745623072
ps aux
#1745623079
ps aux|grep php
#1745623093
du -h -d1 | sort -h
#1745623100
echo $SHELL
#1745623105
ps aux|grep php
#1745623112
strace -p296916
#1745623269
cd logs/
#1745623271
ls -altrh
#1745623277
tail -f uticainternationalembassy_website.php.error.log 
#1745623301
ls -altrh ~/stored.uticainternationalembassy.website/
#1745623310
cd ../stored.uticainternationalembassy.website/
#1745623311
du -h -d1 | sort -h
#1745623323
find . -name 'error_log'
#1745623328
find . -name '*error*'
#1745623332
find . -name '*.log'
#1745623336
find . -name '*log'
#1745623344
tail -f ./installation/framework/log
#1745623348
tail -f ./installation/framework/log/log.php 
#1745623375
cat installation/index.php 
#1745623391
grep '$user\|$db\ =\|$password' configuration.php
#1745623692
cd stored.uticainternationalembassy.website/
#1745623694
grep '$user\|$db\ =\|$password' configuration.php
#1745623827
mysql -u cfa0ac5_04archive2025 cfa0ac5_04archive2025 -p
#1745623869
grep '$user\|$db\ =\|$password' configuration.php
#1745624097
cd administrator/
#1745624099
nano .h
#1745624112
nano ../.htaccess
#1745624119
nano .htaccess
#1745624165
nano .htaccess 
#1745624168
nano ../.htaccess 
#1745624368
find . -name .htaccess
#1745624393
find . -name .htaccess -exec grep -i php {} +
#1745624464
cd ..
#1745624466
ls -altrh
#1745624472
ls -altrh ../archive.uticainternationalembassywebsite 
#1745624777
cat .htaccess
#1745624870
ls -altrh 
#1745624885
ls -altrh ~/archive.uticainternationalembassy.website/
#1745624911
ls -altrh ~/
#1745624916
ls -altrh ~/archive.uticainternationalembassy
#1745624920
ls -altrh ~/archive.uticainternationalembassywebsite 
#1745624941
cd
#1745624949
find . -name cheesecake.php
#1745625063
docroot.py  archive.uticainternationalembassy.website
#1745625066
dig  archive.uticainternationalembassy.website
#1745625084
cd stored.uticainternationalembassy.website/
#1745625086
grep '$user\|$db\ =\|$password' configuration.php
#1745625138
cd ../archive.uticainternationalembassy.website/
#1745625140
ls -altrh
#1745625143
ls -altrh site-archive.uticainternationalembassy.website-20250417-184151utc-q0DQEoT9jzGaj-ef.j*
#1745625145
ls -altrh site-archive.uticainternationalembassy.website-20250417-184151utc-q0DQEoT9jzGaj-ef.j*|wc -l
#1745625195
find . -name cheesecake.php
#1745625229
du -h -d1 | sort -h
#1745625231
df -h /
#1745625241
du -h -d1 | sort -h
#1745625313
du -h -d1 ~/stored.uticainternationalembassy.website/ | sort -h
#1745625316
du -h -d1 | sort -h
#1745625322
du -h -d1 ~/stored.uticainternationalembassy.website/ | sort -h
#1745625325
du -h -d1 | sort -h
#1745625351
du -h -d1 ~/stored.uticainternationalembassy.website/ | sort -h
#1745625353
du -h -d1 | sort -h
#1745625357
du -h -d1 ~/stored.uticainternationalembassy.website/ | sort -h
#1745625360
du -h -d1 | sort -h
#1745625439
du -h -d1 ~/stored.uticainternationalembassy.website/ | sort -h
#1745625445
du -h -d1 | sort -h
#1745625449
du -h -d1 ~/stored.uticainternationalembassy.website/ | sort -h
#1745625456
du -h -d1 | sort -h
#1745625460
du -h -d1 ~/stored.uticainternationalembassy.website/ | sort -h
#1745625462
du -h -d1 | sort -h
#1745625618
mysql -u cfa0ac5_uiearchive2025 cfa0ac5_uiearchive2025 -p
#1745625693
grep '$user\|$db\ =\|$password' configuration.php
#1745625702
grep -i happy configuration.php
#1745625837
nano .htaccess
#1745625844
nano administrator/.htaccess
#1745625847
nano .htaccess
#1745625856
nano administrator/.htaccess
#1745626749
cd stored.uticainternationalembassy.website/
#1745626751
ls -altrh
#1745626753
cat .htaccess
#1745626781
cd ../archive.uticainternationalembassy.website/
#1745626784
pwd
#1745626815
cat /home/cfa0ac5/archive.uticainternationalembassy.website
#1745626817
cat /home/cfa0ac5/archive.uticainternationalembassy.website/.htaccess
#1745626843
cat administrator/.htaccess 
#1745626896
nano .htaccess
#1745626971
cat /home/cfa0ac5/archive.uticainternationalembassy.website/administrator/.htaccess 
#1745902170
cd sp.uticainternationalembassy.website/
#1745902171
ll
#1745902213
cd ..
#1745902245
pwd
#1745902248
du -h --max-depth=1
#1745902268
tar -czvf sp.uticainternationalembassy.website.tar.gz sp.uticainternationalembassy.website/
#1745902290
ll
#1745902297
cd sp.uticainternationalembassy.website/
#1745902297
ll
#1745902307
cd 'access-logs ->'/
#1745902308
ll
#1745902309
cd ..
#1745902317
mv 'access-logs ->'/ access-logs
#1745902318
ll
#1745902367
cd ..
#1745902368
ll
#1745946074
ls
#1745946078
cd logs 
#1745946080
ls
#1745946096
tail -100 sp_uticainternationalembassy_website.php.error.log
#1745946112
dnf list installed | grep nginx 
#1745946146
sudo cat /usr/local/apache/logs/error_log | grep sp.utic
#1745946151
exit 
#1745949449
cd archive.uticainternationalembassy.website/
#1745949454
du -h -d1 | sort -h > ~/archive.log
#1745949457
cd ../old-uiesite.vogeldenisenewsome.website/
#1745949464
du -h -d1 | sort -h > ~/old.log
#1745949474
diff --color ~/archive.log ~/old.log 
#1745949534
cd modules/
#1745949535
du -h -d1 | sort -h
#1745949550
du -h -d1 ~/old-uiesite.vogeldenisenewsome.website/modules/ | sort -h
#1745949553
du -h -d1 | sort -h
#1745949554
du -h -d1 ~/old-uiesite.vogeldenisenewsome.website/modules/ | sort -h
#1745949558
du -h -d1 | sort -h
#1745949565
diff --color ~/archive.log ~/old.log 
#1745949567
diff --color ~/archive.log ~/old.log  --side-by-side 
#1745949572
diff --color ~/archive.log ~/old.log
#1745949610
du -h -d1 | sort -h
#1745949617
du -h -d1 ~/old-uiesite.vogeldenisenewsome.website/modules/| sort -h
#1745949620
du -h -d1 | sort -h
#1745949624
du -h -d1 ~/old-uiesite.vogeldenisenewsome.website/modules/| sort -h
#1745949629
ls -altrh ~/old-uiesite.vogeldenisenewsome.website/modules/| sort -h
#1745949631
ls -altrh ~/old-uiesite.vogeldenisenewsome.website/modules/
#1745949634
ls -altrhS ~/old-uiesite.vogeldenisenewsome.website/modules/
#1745949651
ls -altrhS ~/archive.uticainternationalembassy/modules/
#1745949657
ls -altrhS ~/archive.uticainternationalembassy.website/modules/
#1745949662
du -h -d0 ~/archive.uticainternationalembassy.website/modules/
#1745949700
df -h /
#1745949711
du -h -d1 | sort -h
#1745949719
cd ..
#1745949725
cd ~/archive.uticainternationalembassy.website/modules/
#1745949725
du -h -d1 | sort -h
#1745949751
cd mod_sj_simplehtml5_videoplayer/
#1745949752
du -h -d1 | sort -h
#1745949763
cd ~/old-uiesite.vogeldenisenewsome.website/modules/mod_sj_simplehtml5_videoplayer/
#1745949764
du -h -d1 | sort -h
#1745949769
ls -altrhS videos/
#1745949778
ls -altrhS ~/old-uiesite.vogeldenisenewsome.website/modules/mod_sj_simplehtml5_videoplayer/
#1745949796
ls -altrhS ~/old-uiesite.vogeldenisenewsome.website/modules/mod_sj_simplehtml5_videoplayer/videos/
#1745949801
ls -altrhS ~/old-uiesite.vogeldenisenewsome.website/modules/mod_sj_simplehtml5_videoplayer/videos/*.ogv
#1745949807
ls -altrhS ~/archive.vogeldenisenewsome.website/modules/mod_sj_simplehtml5_videoplayer/videos/*.ogv
#1745949818
ls -altrhS ~/archive.uticainternationalembassy.website/modules/mod_sj_simplehtml5_videoplayer/videos/*.ogv
#1745949895
pwd
